{
  "type": "minecraft:smelting",
  "category": "misc",
  "cookingtime": 200,
  "experience": 0.5,
  "group": "gold_nugget",
  "ingredient": {
    "item": "minecraft:bell"
  },
  "result": "minecraft:gold_nugget"
}